# just a flag
ENV = 'production'

# NODE_ENV 比较特殊属于内置变量 参考文章：https://cn.vuejs.org/v2/guide/deployment.html#使用构建工具
NODE_ENV = 'production'

# 二级目录
PUBLIC_PATH = '/'
#PUBLIC_PATH = '/'
ASSETS_DIR = './'

# 测试地址
# VUE_APP_BASE_API = 'http://192.168.0.179:88/api'
# VUE_APP_BASE_API_TARGET = 'http://192.168.0.179:88/api'

# 正式地址
VUE_APP_BASE_API = 'https://mtavip4.mtavip.com/api'
VUE_APP_BASE_API_TARGET = 'https://mtavip4.mtavip.com/api'
VUE_APP_DIST_NAME='mdist'

# 开发库地址 http 重定向到https链接后台 为 打包后发布的测试地址，每次部署时需要后台同步修改重定向路径

#VUE_APP_BASE_API = 'https://179.mtavip.com/api'
#VUE_APP_BASE_API_TARGET = 'https://179.mtavip.com/api'

VUE_APP_SECRET_KEY = 'f6e3c80fce574b20b001a9d410e79d70'

VUE_APP_INDEX_TINY_ICON=""
VUE_APP_INDEX_TITLE=""

